POLICYMAKER(1)

NAME
policymaker - Runs TPM2 policymaker

DESCRIPTION
policymaker

[-halg
    hash algorithm (sha1 sha256 sha384 sha512) (default sha256)]

[-nz
    do not extend starting with zeros, just hash the last line]

-if input policy statements in hex ascii

[-of
    output file - policy hash in binary]

[-pr
    stdout - policy hash in hex ascii]

[-ns
    additionally print policy hash in hex ascii on one line] Useful to paste into policy OR